brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Geoff Macartney (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BROOKLYN-376) Make Brooklyn complain if ulimits etc. are not as required
Date Mon, 31 Oct 2016 12:51:58 GMT

     [ https://issues.apache.org/jira/browse/BROOKLYN-376?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Geoff Macartney updated BROOKLYN-376:
-------------------------------------
    Summary: Make Brooklyn complain if ulimits etc. are not as required  (was: Make Brooklyn
complain if ulimits are not as required)

> Make Brooklyn complain if ulimits etc. are not as required
> ----------------------------------------------------------
>
>                 Key: BROOKLYN-376
>                 URL: https://issues.apache.org/jira/browse/BROOKLYN-376
>             Project: Brooklyn
>          Issue Type: Improvement
>            Reporter: Geoff Macartney
>            Priority: Minor
>
> The Brooklyn docs contain recommended settings for limits, entropy and other metrics
it depends on, but it would be even better if Brooklyn itself checked the values on startup
and complained loudly if they were not sufficient.  
> At least a message in the logs would be valuable, or maybe even Brooklyn could refuse
to start without some flag acknowledging the user's acceptance of the low limits.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message